html, body {
	height: 100%; /* fix height to 100% in all browsers */
	font-size: 100%;
	padding: 0;
	margin: 0;
	background-color: #fff;
	color: #000;
	height: auto;
	}

* html body {height: 100%;}


/* Hides from IE5-mac \*/
        * html #content {
        height: 1%;
}
/* End hide from IE5-mac */

body {	
	font-family: verdana, geneva, optima, arial, sans-serif;
	background-color: #fff;
	background-image: url("../background/watermark.jpg");
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-position: 50% 60px;
	margin: 30px 0px 0px 0px;
	z-index: 1;
	}

#chequerboard  {
	padding: 21px 0 21px 0;
	}

table#chequerboard,tr#chequerboard   {
	width: 777px;
	background-color: transparent;
	font-family: verdana, geneva, optima, arial, sans-serif;
	color: #000;
	font-size: 90%;
    	margin-left: auto;
    	margin-right: auto;
	border-spacing: 0px; /* for Mozilla */
	border-collapse: collapse; /* for MSIE 5 and 6, but put cell-spacing=0 into table for MSIE5/Mac */
	}

table#chequerboard  {
	height: 333px;
	}

td#square1, #square2, #square3, #square4, #square5,#square6, #square7, #square8, #square9, #square10, #square11, #square12, #square13, #square14, #square15, #square16, #square17, #square18, #square19, #square20, #square21, 	{
	width: 111px; 
	height: 111px;
	background-color: transparent;
	text-align: center;
    	margin-left: auto;
    	margin-right: auto;
	padding: 0px;
	border: 0px;
	border-spacing: 0px; /* for Mozilla */
	border-collapse: collapse; /* for MSIE 5 and 6, but put cell-spacing=0 into table for MSIE5/Mac */
	}

#mander-organs {
	background-color: transparent;
	vertical-align: top;
	margin-left: auto;
	margin-right: auto;
	padding: .9em 0 1.2em 0;
	width: 259px !important;
	width /**/: 261px;
	z-index: 2;
	}

#chequer1, #chequer2, #chequer3, #chequer4, #chequer5, #chequer6, #chequer7, #chequer8, #chequer9, #chequer10, #chequer11 {
	background-color: transparent;
	float: right;
	vertical-align: top;
	margin: 0;
	padding: 0;
	border: 0;
	width: 111px;
	}

.chequerwhite  {
	background-color: transparent;
	vertical-align: top;
	margin: 0;
	padding: 0;
	border: 0;
	width: 111px;
	}


table#welcome  {
	clear: both;
	width: 640px;
	padding: 0px;
    	margin-left: auto;
    	margin-right: auto;
	}

td#welcome-text  {
	width: 440px;
	margin: 0px;
	padding: 1px 5px 1px 5px;
	font-size: .8em;
	}

td#enter  {
	width: 200px;
	text-align: center;
	}

.come  {
	width: 100px;
	margin: .7em .7em .7em .7em;
	padding: 7px;
	text-align: center;
	font-family: verdana, geneva, optima, arial, sans-serif;
	font-weight: bold;
  	font-size: 1.2em;
	font-variant: small-caps;
	color: #3c3663;
        background-color: #f6f6f6;
	}

td#copyright  {
	width: 640px;
	}


.right {
	text-align: right
	}

.center {
	text-align: center;
	}
.bold {
	font-weight: bold;
	}
.smaller {
	font-size: .8em;
	}

	
/* This is a comment */


a:link { 
	font-family: verdana, geneva, optima, arial, sans-serif;
	font-weight: bold;
  	font-size: .9em; 
        background-color: transparent;
  	text-decoration: none;
	color: #3c3663;
	}

a:visited { 
	font-family: verdana, geneva, optima, arial, sans-serif;
	font-weight: bold;
  	font-size: .9em; 
        background-color: transparent;
  	text-decoration: none;
	color: #c09303;
	}

a:hover {
	font-family: verdana, geneva, optima, arial, sans-serif;
	font-weight: bold;
  	font-size: .9em;
        background-color: transparent;
  	text-decoration: underline;
	color: #f6900c;
	}

a:active { 
	font-family: verdana, geneva, optima, arial, sans-serif;
	font-weight: bold;
  	font-size: .9em; 
        background-color: transparent;
  	text-decoration: none;
	color: #c09303;
	}
